Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.mappers.projection

Functions

`accepts_dataset_as_samples`(fx) | Decorator to extract samples from Datasets.
`enhanced_doc_string`(item, *args, **kwargs) | Generate enhanced doc strings for various items.

Classes

`Mapper`(**kwargs) | Basic mapper interface definition.
`ProjectionMapper`([demean]) | Linear mapping between multidimensional spaces.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »